Bug 92005 - [EFL][WK2] Add unit tests for Ewk_Context
Summary: [EFL][WK2] Add unit tests for Ewk_Context
Status: RESOLVED FIXED
Alias: None
Product: WebKit
Classification: Unclassified
Component: WebKit2 (show other bugs)
Version: 528+ (Nightly build)
Hardware: Unspecified Unspecified
: P2 Normal
Assignee: Chris Dumez
URL:
Keywords:
Depends on:
Blocks: 61838
  Show dependency treegraph
 
Reported: 2012-07-23 09:05 PDT by Chris Dumez
Modified: 2012-07-26 09:04 PDT (History)
6 users (show)

See Also:


Attachments
Patch (6.25 KB, patch)
2012-07-23 10:19 PDT, Chris Dumez
no flags Details | Formatted Diff | Diff
Patch (6.23 KB, patch)
2012-07-25 07:40 PDT, Chris Dumez
no flags Details | Formatted Diff | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Chris Dumez 2012-07-23 09:05:01 PDT
We currently don't have unit tests for Ewk_Context, we should write those.
Comment 1 Chris Dumez 2012-07-23 10:19:57 PDT
Created attachment 153814 [details]
Patch
Comment 2 Thiago Marcos P. Santos 2012-07-23 11:48:00 PDT
Comment on attachment 153814 [details]
Patch

LGTM. Thanks.
Comment 3 Gyuyoung Kim 2012-07-23 18:49:10 PDT
Comment on attachment 153814 [details]
Patch

OK, LGTM
Comment 4 Chris Dumez 2012-07-25 07:40:08 PDT
Created attachment 154352 [details]
Patch

Rebase on master.
Comment 5 WebKit Review Bot 2012-07-26 09:04:41 PDT
Comment on attachment 154352 [details]
Patch

Clearing flags on attachment: 154352

Committed r123752: <http://trac.webkit.org/changeset/123752>
Comment 6 WebKit Review Bot 2012-07-26 09:04:47 PDT
All reviewed patches have been landed.  Closing bug.